<?xml version='1.0' encoding='UTF-8'?><!--
    Copyright (C) 2009 University of Washington Licensed under the Apache
    License, Version 2.0 (the "License"); you may not use this file except
    in compliance with the License. You may obtain a copy of the License
    at http://www.apache.org/licenses/LICENSE-2.0 Unless required by
    applicable law or agreed to in writing, software distributed under the
    License is distributed on an "AS IS" BASIS, WITHOUT WARRANTIES OR
    CONDITIONS OF ANY KIND, either express or implied. See the License for
    the specific language governing permissions and limitations under the
    License.
-->
<resources xmlns:tools="http://schemas.android.com/tools" tools:ignore="MissingTranslation" tools:locale="en">
    <string name="show_password">Show password</string>
    <string name="activity_not_found">No activity found to handle: %s</string>
    <string name="view_image">View Image</string>
    <string name="annotate_image">Annotate Image</string>
    <string name="signature_capture">Signature Capture</string>
    <string name="view_video">View Video</string>
    <string name="choose_audio">Choose Audio</string>
    <string name="add_another">Add Group</string>
    <string name="add_another_menu">Add another</string>
    <string name="add_another_repeat">Add another \"%s\" group?</string>
    <string name="add_repeat">Add a new \"%s\" group?</string>
    <string name="add_repeat_no">Do Not Add</string>
    <string name="audio_file_error">No audio file was specified.</string>
    <string name="audio_file_invalid">File: %s is not a valid audio file.</string>
    <string name="cancel">Cancel</string>
    <string name="cancel_loading_form">Cancel</string>
    <string name="cancel_location">Cancel</string>
    <string name="canceling">Canceling</string>
    <string name="cannot_edit_completed_form">This form cannot be edited once it has been marked as finalized. It may be encrypted.</string>
    <string name="capture_audio">Record Sound</string>
    <string name="capture_image">Take Picture</string>
    <string name="capture_osm">Launch OpenMapKit</string>
    <string name="recapture_osm">Redo OSM Tagging</string>
    <string name="capture_video">Record Video</string>
    <string name="change_language">Change Language</string>
    <string name="change_password">ZenCollect Password</string>
    <string name="change_username">ZenCollect Username</string>
    <string name="clearanswer_confirm">Remove the response to \"%s\"?</string>
    <string name="clear_answer">Remove response</string>
    <string name="clear_answer_ask">Remove This Response?</string>
    <string name="clear_answer_no">Cancel</string>
    <string name="data">Saved Forms</string>
    <string name="data_saved_error">Sorry, form save failed!</string>
    <string name="data_saved_ok">Form successfully saved!</string>
    <string name="save_point_error">Error saving recovery point: %s</string>
    <string name="default_completed">Default to finalized</string>
    <string name="default_completed_summary">Mark form as finalized by default</string>
    <string name="delete_confirm">Delete %s form(s)?</string>
    <string name="delete_file">Delete Selected</string>
    <string name="delete_no">Do Not Delete</string>
    <string name="delete_repeat">Remove group</string>
    <string name="delete_repeat_ask">Remove This Group?</string>
    <string name="delete_repeat_confirm">Remove group \"%s\" and all of its sub-groups?</string>
    <string name="delete_repeat_no">Cancel</string>
    <string name="delete_yes">Delete Forms</string>
    <string name="discard_answer">Remove response</string>
    <string name="discard_group">Remove group</string>
    <string name="download">Get Selected</string>
    <string name="download_forms_result">Download Results</string>
    <string name="downloading_data">Connecting to Server</string>
    <string name="do_not_change">Cancel</string>
    <string name="do_not_exit">Cancel</string>
    <string name="do_not_save">Ignore Changes</string>
    <string name="entering_repeat">Add Group</string>
    <string name="entering_repeat_ask">Add New Group?</string>
    <string name="enter_data">Fill Blank Form</string>
    <string name="enter_data_button">Fill Blank Form</string>
    <string name="error_occured">Error Occurred</string>
    <string name="error_attaching_binary_file">An error occurred while attaching the media: %s</string>
    <string name="fetching_file">Getting %1$s.\n\nForm %2$s of %3$s form(s).</string>
    <string name="file_deleted_error">Sorry, %1$s of %2$s selected form(s) failed to delete!</string>
    <string name="file_deleted_ok">%s form(s) successfully deleted!</string>
    <string name="file_delete_in_progress">Sorry, a form delete action is already in progress!</string>
    <string name="file_invalid">File: %s is invalid.</string>
    <string name="file_missing">File: %s is missing.</string>
    <string name="finished_disk_scan">Finished scanning. All forms loaded.</string>
    <string name="forms">Blank Forms</string>
    <string name="getting_location">Loading Location</string>
    <string name="get_barcode">Get Barcode</string>
    <string name="get_forms">Get Blank Form</string>
    <string name="get_location">Record Location</string>
    <string name="provider_disabled_error">Sorry, Location providers are disabled!</string>
    <string name="invalid_answer_error">Sorry, this response is invalid!</string>
    <string name="invalid_space_in_answer_singular">Warning: underlying value %s has spaces</string>
    <string name="invalid_space_in_answer_plural">Warning: underlying values %s have spaces</string>
    <string name="jump_to_beginning">Go To Start</string>
    <string name="jump_to_end">Go To End</string>
    <string name="jump_to_previous">Go Up</string>
    <string name="leave_repeat_yes">Do Not Add</string>
    <string name="leaving_repeat_ask">Add One More Group?</string>
    <string name="list_failed_with_error">Form listing failed. %s.</string>
    <string name="loading_form">Loading Form</string>
    <string name="load_remote_form_error">Error Getting Form List</string>
    <string name="location_provider_accuracy">Using %1$s. Accuracy is %2$s m.</string>
    <string name="location_accuracy">Accuracy is %1$s m</string>
    <string name="main_menu">Main Menu</string>
    <string name="main_menu_details">Data collection made easier…</string>
    <string name="manage_files">Delete Saved Form</string>
    <string name="mark_finished">Mark form as finalized</string>
    <string name="noselect_error">Sorry, you have not selected any forms!</string>
    <string name="no_connection">No network connection available</string>
    <string name="no_items_display">Nothing available to display.</string>
    <string name="no_items_display_forms">Nothing available to display.\n\nTry getting and filling out a blank form.</string>
    <string name="no_items_display_sent_forms">Nothing available to display.\n\nTry sending finalized forms before viewing.</string>
    <string name="no_items_display_instances">Nothing available to display.\n\nTry finalizing saved forms before sending.</string>
    <string name="ok">OK</string>
    <string name="parse_error">Sorry, unable to parse form.</string>
    <string name="parse_legacy_formlist_failed">The server has not provided an available-forms document compatible with Aggregate 0.9.x. : %s</string>
    <string name="parse_openrosa_formlist_failed">The server has not provided an available-forms document compatible with the OpenRosa version 1.0 standard: %s</string>
    <string name="password">Password</string>
    <string name="play_video">Play Video</string>
    <string name="please_wait">Please wait a few moments.</string>
    <string name="please_wait_long">Please wait. This could take a few minutes.</string>
    <string name="quit_application">Exit %s</string>
    <string name="quit_entry">Save Form and Exit</string>
    <string name="refresh">Refresh</string>
    <string name="group_label">Group</string>
    <string name="repeatable_group_label">Repeatable Group</string>
    <string name="replace_barcode">Replace Barcode</string>
    <string name="required_answer_error">Sorry, this response is required!</string>
    <string name="review_data">Edit Saved Form</string>
    <string name="review_data_button">Edit Saved Form (%s)‎‎‎‎</string>
    <string name="save_all_answers">Save Form</string>
    <string name="save_enter_data_description">You are at the end of %s.</string>
    <string name="saving_form">Saving Form</string>
    <string name="sending_items">Sending %1$s of %2$s form(s)</string>
    <string name="send_data">Send Finalized Form</string>
    <string name="send_data_button">Send Finalized Form (%s)</string>
    <string name="send_selected_data">Send Selected</string>
    <string name="send_selected_data_internet">Send (Internet)</string>
    <string name="send_selected_data_sms">Send (SMS)</string>
    <string name="view_sent_forms">View Sent Form</string>
    <string name="view_sent_forms_button">View Sent Form (%s)</string>
    <string name="server_auth_credentials">Invalid username or password for server: %s</string>
    <string name="server_requires_auth">Server Requires Authentication</string>
    <string name="server_url">URL</string>
    <string name="server_preferences">Server Settings</string>
    <string name="trigger">OK. Please continue.</string>
    <string name="uploading_data">Sending Form</string>
    <string name="url_error">Sorry, invalid URL!</string>
    <string name="username">Username</string>
    <string name="view_hierarchy">Go To Prompt</string>
    <string name="general_preferences">General Settings</string>
    <string name="client">User interface</string>
    <string name="show_splash_summary">Shows when application starts</string>
    <string name="splash_path">Selected splash image</string>
    <string name="default_splash_path">ZenCollect Default</string>
    <string name="select_another_image">Select another image</string>
    <string name="use_odk_default">Use default image</string>
    <string name="change_splash_path">Change image</string>
    <string name="keep_changes">Save Changes</string>
    <string name="change_formlist_url">Form list path (appended to URL)</string>
    <string name="change_protocol">Platform</string>
    <string name="change_submission_url">Submission path (appended to URL)</string>
    <string name="formlist_url">Form list path</string>
    <string name="submission_url">Submission path</string>
    <string name="font_size">Text font size</string>
    <string name="change_font_size">Text font size</string>
    <string name="access_error">Error while accessing %s: </string>
    <string name="manifest_server_error">Manifest reply does not report an OpenRosa version — bad server?</string>
    <string name="root_element_error">Root element is not &lt;manifest\&gt; — was %s</string>
    <string name="root_namespace_error">Root element Namespace is incorrect: %s</string>
    <string name="manifest_tag_error">Manifest entry %s is missing one or more tags: filename, hash, or downloadUrl</string>
    <string name="form_download_progress">%1$s. Getting media files: %2$s of %3$s</string>
    <string name="file_fetch_failed">Error: %2$s (%3$s) at %1$s</string>
    <string name="fetching_manifest">%s. Getting manifest </string>
    <string name="success">Success</string>
    <string name="failures">Failures</string>
    <string name="no_forms_uploaded">Sorry, no form was uploaded.</string>
    <string name="upload_results">Upload Results</string>
    <string name="xform_parse_error">XForm parse error for %1$s: %2$s is missing or invalid.</string>
    <string name="choose_file">Choose File</string>
    <string name="choose_sound">Choose Sound</string>
    <string name="choose_video">Choose Video</string>
    <string name="choose_image">Choose Image</string>
    <string name="selected">Selected: </string>
    <string name="select_answer">Select Answer</string>
    <string name="save_form_as">Name this form</string>
    <string name="save_as_error">Saved name must not be blank!</string>
    <string name="edit_prompt">Edit Prompt</string>
    <string name="selected_google_account_text">Google account</string>
    <string name="server_platform_odk_aggregate">ZenCollect Aggregate</string>
    <string name="server_platform_other">Other</string>
    <string name="font_size_extra_large">Extra Large</string>
    <string name="font_size_large">Large</string>
    <string name="font_size_medium">Medium</string>
    <string name="font_size_small">Small</string>
    <string name="font_size_extra_small">Extra Small</string>
    <string name="change_view">Change View</string>
    <string name="show_sent_and_unsent_forms">Show Sent and Unsent Forms</string>
    <string name="show_unsent_forms">Show Unsent Forms</string>
    <string name="added_on_date_at_time">\'Added on\' EEE, MMM dd, yyyy \'at\' HH:mm</string> <!-- http://docs.oracle.com/javase/6/docs/api/java/text/SimpleDateFormat.html -->
    <string name="saved_on_date_at_time">\'Saved on\' EEE, MMM dd, yyyy \'at\' HH:mm</string> <!-- http://docs.oracle.com/javase/6/docs/api/java/text/SimpleDateFormat.html -->
    <string name="finalized_on_date_at_time">\'Finalized on\' EEE, MMM dd, yyyy \'at\' HH:mm</string> <!-- http://docs.oracle.com/javase/6/docs/api/java/text/SimpleDateFormat.html -->
    <string name="sent_on_date_at_time">\'Sent on\' EEE, MMM dd, yyyy \'at\' HH:mm</string> <!-- http://docs.oracle.com/javase/6/docs/api/java/text/SimpleDateFormat.html -->
    <string name="sending_failed_on_date_at_time">\'Sending failed on\' EEE, MMM dd, yyyy \'at\' HH:mm</string> <!-- http://docs.oracle.com/javase/6/docs/api/java/text/SimpleDateFormat.html -->
    <string name="deleted_on_date_at_time">\'Deleted on\' EEE, MMM dd, yyyy \'at\' HH:mm</string>
    <string name="submission_deleted">Submission deleted</string>
    <string name="version">Version:</string>
    <string name="parent_form_not_present">Unable to edit this saved form because the corresponding blank form is not present or was deleted.\n\nForm ID: %1$s</string>
    <string name="launch_app">Launch</string>
    <string name="no_app">The requested application is missing. Please manually enter the reading.</string>
    <string name="select_one">Select One Answer</string>
    <string name="savepoint_used">Unsaved changes recovered from savepoint!</string>
    <string name="save_and_close">Save and Close</string>
    <string name="sign_button">Gather Signature</string>
    <string name="markup_image">Markup Image</string>
    <string name="draw_image">Sketch Image</string>
    <string name="reset_image">Reset</string>
    <string name="set_color">Set Color</string>
    <string name="admin_preferences">Admin Settings</string>
    <string name="admin_access_settings">Tap for admin access to settings</string>
    <string name="save_mid">Save Form</string>
    <string name="enter_new_password">Enter new password</string>
    <string name="admin_password">Admin Password</string>
    <string name="admin_password_changed">Admin password successfully changed</string>
    <string name="admin_password_disabled">Admin password disabled</string>
    <string name="admin_password_incorrect">Sorry, password is incorrect!</string>
    <string name="enter_admin_password">Enter Admin Password</string>
    <string name="change_admin_password">Change Admin Password</string>
    <string name="autosend">Auto send</string>
    <string name="found_in_main">Uncheck to hide from Main Menu</string>
    <string name="found_in_settings">Uncheck to hide from General Settings</string>
    <string name="save_preferences">Save Settings to Disk</string>
    <string name="form_forward">Next</string>
    <string name="form_backward">Back</string>
    <string name="navigation">Navigation</string>
    <string name="swipe_navigation">Use horizontal swipes</string>
    <string name="buttons_navigation">Use forward/backward buttons</string>
    <string name="swipe_buttons_navigation">Use swipes and buttons</string>
    <string name="launch_printer">Initiate Printing</string>
    <string name="no_printer">The requested printer is not installed. Please install the printer.</string>
    <string name="constraint_behavior">Constraint processing behavior</string>
    <string name="constraint_behavior_on_swipe">Validate upon forward swipe</string>
    <string name="constraint_behavior_on_finalize">Defer validation until finalized</string>
    <string name="view_change_location">View or Change Location</string>
    <string name="change_location">Change Location</string>
    <string name="open_url">Open Url</string>
    <string name="get_bearing">Record Bearing</string>
    <string name="replace_bearing">Replace Bearing</string>
    <string name="getting_bearing">Loading Bearing</string>
    <string name="accept_bearing">Record Bearing</string>
    <string name="sdcard_unmounted">Collect cannot access the SD card. Perhaps it is mounted via USB? (Current state: %s)</string>
    <string name="ext_file_no_data_error">The file contains no data!</string>
    <string name="ext_conflicting_columns_error">Columns %s match!</string>
    <string name="ext_sortBy_numeric_error">Your sortby column should contain only numeric values. Conflicting value was \'%s\'.</string>
    <string name="ext_search_wrong_arguments_error">Syntax error in search() function: The function needs 1, 4 or 6 arguments.</string>
    <string name="ext_search_wrong_function_error">Syntax error in search() function : Unrecognised function \'%s\'.</string>
    <string name="ext_search_bad_function_error">Syntax error in search() function: \'%s\' was not evaluated as a function.</string>
    <string name="ext_search_return_error">The search handler returned a object of type \'%s\'.</string>
    <string name="ext_import_generic_error">Could not import data from %1$s. Reason: %2$s</string>
    <string name="ext_import_progress_message">Pre-loading data from \'%1$s\', please wait… %2$s</string>
    <string name="ext_import_cancelled_message">Reading data canceled!</string>
    <string name="ext_import_finalizing_message">Finalizing pre-loaded data…</string>
    <string name="ext_import_completed_message">Reading data completed!</string>
    <string name="ext_not_initialized_error">The ExternalDataManager has not been initialized.</string>
    <string name="ext_import_csv_missing_error">External data for %1$s has not been imported. Perhaps you forgot to include the %2$s.csv file with your form?</string>
    <string name="ext_search_generic_error">Syntax error in search() function: %s</string>
    <string name="ext_assign_value_error">Cannot assign the value at \'%s\'.</string>
    <string name="fs_delete_media_path_if_file_error">Could not delete \'%s\'. Please delete the file manually and re-download the form.</string>
    <string name="fs_create_media_folder_error">Could not create media folder \'%s\'.</string>
    <string name="fs_file_copy_error">Could not copy \'%1$s\' over \'%2$s\'. Reason: %3$s</string>
    <string name="survey_internal_error">Internal error: step to prompt failed.</string>
    <string name="survey_multiple_forms_error">You have downloaded two different forms with the same form ID and version. Maybe they were the same form uploaded at different times or to different servers. In any case, you should delete one.</string>
    <string name="survey_loading_reading_form_message">Reading form definition…</string>
    <string name="survey_loading_reading_data_message">Reading survey data…</string>
    <string name="survey_loading_reading_csv_message">Reading CSV files…</string>
    <string name="survey_saving_validating_message">Validating answers…</string>
    <string name="survey_saving_collecting_message">Collecting data…</string>
    <string name="survey_saving_saving_message">Saving to SD card…</string>
    <string name="survey_saving_finalizing_message">Finalizing to SD card…</string>
    <string name="survey_saving_encrypting_message">Encrypting data…</string>
    <string name="high_resolution_summary">Enable high-resolution video recordings</string>
    <string name="server_platform_google_sheets">Google Drive, Google Sheets</string>
    <string name="google_drive">Google Drive</string>
    <string name="go_drive">My Drive</string>
    <string name="go_shared">Shared with Me</string>
    <string name="modified_on_date_at_time">\'Modified on\' EEE, MMM dd, yyyy \'at\' HH:mm</string>
    <string name="aggregate_preferences">ZenCollect Aggregate settings</string>
    <string name="sms_submission_preferences">SMS submission settings</string>
    <string name="submission_transport">Submission transport (advanced)</string>
    <string name="submission_transport_types_title">Send submissions via</string>
    <string name="other_preferences">Other platform settings</string>
    <string name="google_preferences">Google Sheets settings</string>
    <string name="google_sheets_url_hint">Forms must set a submission URL. If they don\'t, this URL will be used.</string>
    <string name="drive_get_file">Getting %1$s and media files.</string>
    <string name="no_google_account">No Google Account Selected!</string>
    <string name="google_set_account">You have selected Google Sheets as your server, please select a corresponding Google account in the General Settings before continuing</string>
    <string name="media_upload_error">Failed to upload media file that does not exist: %1$s</string>
    <string name="odk_permissions_fail">ZenCollect auto send permission failure, please make sure your have granted all required permissions</string>
    <string name="odk_auto_note">ZenCollect auto-send results</string>
    <string name="odk_auto_download_notification_title">ZenCollect auto-download results</string>
    <string name="notification_error">Error displaying notification text</string>
    <string name="delete_after_send">Delete after send</string>
    <string name="delete_after_send_summary">Deletes finalized forms and media after sending to server</string>
    <string name="change_server_url">Server URL</string>
    <string name="google_search_browse">Search for forms. Or select \'My Drive\' below to browse.</string>
    <string name="google_sheets_url">Fallback submission URL</string>
    <string name="send_in_progress">Background send running, please try again shortly</string>
    <string name="invalid_sheet_id">invalid sheet id: %1$s</string>
    <string name="missing_submission_url">Missing submission URL</string>
    <string name="google_sheets_access_denied">Access denied. Please make sure the spreadsheet owner has granted you edit permission.</string>
    <string name="google_sheets_missing_columns">Spreadsheet is missing the following columns: %1$s</string>
    <string name="password_error_whitespace">Leading or trailing whitespace not allowed in passwords</string>
    <string name="username_error_whitespace">Leading or trailing whitespace not allowed in usernames</string>
    <string name="google_play_services_error_occured">Unable to access Google Maps. Is Google Play Services installed?</string>
    <string name="about_preferences">About</string>
    <string name="tell_your_friends">Share ZenCollect Collect</string>
    <string name="tell_your_friends_msg">Are your colleagues still collecting data on paper? Share ZenCollect Collect with them.</string>
    <string name="leave_a_review">Leave a Play Store review</string>
    <string name="leave_a_review_msg">Your (hopefully positive) review increases the visibility of the App in the Play Store.</string>
    <!-- Geo string added in feature-geofeatures branch-->

    <string name="maps">Maps</string>

    <!--
      TODO(ping): Delete these openmap_* strings when we're ready to move on from OSMDroid.
      These strings are only being used to preserve compatibility with pre-existing
       tile caches, and are not shown in the UI.
    -->
    <string name="openmap_usgs_topo">USGS National Map Topo</string>
    <string name="openmap_usgs_sat">USGS National Map Hybrid</string>
    <string name="openmap_usgs_img">USGS National Map Imagery</string>
    <string name="openmap_stamen_terrain">Stamen Terrain</string>
    <string name="openmap_cartodb_positron">CartoDB Positron</string>
    <string name="openmap_cartodb_darkmatter">CartoDB Dark Matter</string>

    <string name="basemap">Basemap</string>
    <string name="basemap_source">Source</string>
    <string name="map_style_label">%s map style</string>

    <string name="streets">Streets</string>
    <string name="terrain">Terrain</string>
    <string name="hybrid">Hybrid</string>
    <string name="satellite">Satellite</string>
    <string name="light">Light</string>
    <string name="dark">Dark</string>
    <string name="outdoors">Outdoors</string>
    <string name="topographic">Topographic</string>

    <string name="carto_map_style_positron">Positron</string>
    <string name="carto_map_style_dark_matter">Dark Matter</string>

    <string name="reference_layer">Reference layer</string>
    <string name="layer_data_caption_none">There are no layer files in %1$s that are supported by the %2$s basemap.</string>
    <string name="layer_data_caption">Above are all the layer files in %1$s that are supported by the %2$s basemap.</string>
    <string name="layer_data_file">Layer data file</string>

    <string name="save_point">Save GeoPoint</string>
    <string name="get_point">Start GeoPoint</string>
    <string name="geopoint_view_read_only">View GeoPoint</string>
    <string name="get_shape">Start GeoShape</string>
    <string name="get_trace">Start GeoTrace</string>

    <string name="geoshape_title">GeoShape</string>
    <string name="input_method">Input method</string>
    <string name="start">Start</string>
    <string name="enable_gps">Enable GPS</string>
    <string name="geotrace_title">GeoTrace</string>
    <string name="gps_enable_message">GPS is disabled on your device. Would you like to enable it?</string>
    <string name="geo_clear_warning">Feature already created. Would you like to clear the feature?</string>
    <string name="geo_exit_warning">Discard changes and return to ZenCollect?</string>
    <string name="polygon_validator">Must have at least 3 points to create Polygon</string>
    <string name="polyline_validator">Must have at least 2 points to create Polyline</string>
    <string name="clear">Clear</string>
    <string name="placement_mode">Placement by tapping</string>
    <string name="manual_mode">Manual location recording</string>
    <string name="automatic_mode">Automatic location recording</string>
    <string name="recording_interval">Recording interval:</string>
    <plurals name="number_of_seconds">
        <item quantity="one">%d second</item>
        <item quantity="other">%d seconds</item>
    </plurals>
    <plurals name="number_of_minutes">
        <item quantity="one">%d minute</item>
        <item quantity="other">%d minutes</item>
    </plurals>
    <string name="accuracy_requirement">Accuracy requirement:</string>
    <string name="none">None</string>
    <plurals name="number_of_meters">
        <item quantity="one">%d meter</item>
        <item quantity="other">%d meters</item>
    </plurals>
    <string name="location_status_searching">Searching for GPS location, please wait&#8230;</string>
    <string name="location_status_accuracy">GPS location accuracy: %.1f m</string>
    <string name="location_status_acceptable">GPS location accuracy: %.1f m (acceptable)</string>
    <string name="location_status_unacceptable">GPS location accuracy: %.1f m (unacceptable)</string>
    <string name="collection_status_paused">Points entered: %d</string>
    <string name="collection_status_placement">Points entered: %d (tap to place points)</string>
    <string name="collection_status_manual">Points entered: %d (manual recording)</string>
    <string name="collection_status_auto_seconds">Points entered: %1$d (recording every %2$d sec)</string>
    <string name="collection_status_auto_minutes">Points entered: %1$d (recording every %2$d min)</string>
    <string name="collection_status_auto_seconds_accuracy">Points entered: %1$d (recording every %2$d sec, accuracy %3$d m)</string>
    <string name="collection_status_auto_minutes_accuracy">Points entered: %1$d (recording every %2$d min, accuracy %3$d m)</string>
    <string name="geopoint_instruction">Long press to place mark or tap add marker button.</string>
    <string name="geopoint_no_draggable_instruction">Tap add marker button.</string>
    <string name="discard">Discard</string>
    <string name="geoshape_view_change_location">View or Change GeoShape</string>
    <string name="geotrace_view_change_location">View or Change GeoTrace</string>
    <string name="bearing">Bearing: %.3f</string>
    <string name="direction">Direction: %s</string>
    <string name="select_odk_shortcut">Select ZenCollect Shortcut</string>
    <string name="bad_uri">Bad URI: %s</string>
    <string name="unrecognized_uri">Unrecognized URI: %s</string>
    <!-- &lt; and &gt; surrounds the text so it will appear as <no form loaded> -->
    <string name="no_form_loaded">&lt;no form loaded&gt;</string>
    <string name="settings_successfully_loaded_file_notification">Settings successfully loaded from file</string>
    <string name="corrupt_settings_file_notification">Sorry, settings file is corrupt and should be deleted or replaced</string>
    <string name="selected_invalid_image">Selected file is not a valid image</string>
    <string name="edited_osm_file">Edited OSM XML File:</string>
    <string name="invalid_osm_data">Something went wrong. We did not get valid OSM data.</string>
    <string name="alert">Alert</string>
    <string name="install_openmapkit">Please install OpenMapKit!</string>
    <string name="go_back">Go back</string>
    <string name="download_selected">Download Selected</string>
    <string name="record_geopoint">Record a point</string>
    <string name="gps_result">Latitude: %1$s\nLongitude: %2$s\nAltitude: %3$sm\nAccuracy: %4$sm</string>
    <string name="parser_exception">XPathParser Exception: \"%s\"</string>
    <string name="selected_answer">Selected: %s</string>
    <string name="version_number">Version: %s</string>
    <string name="id_number">ID: %s</string>
    <string name="odk_website">Visit the ZenCollect website</string>
    <string name="odk_website_summary">Open Data Kit (ZenCollect) is used to collect data for social good in challenging environments.</string>
    <string name="odk_forum">Join the ZenCollect forum</string>
    <string name="odk_forum_summary">Join the forum to get support, request features, contribute code/translations! </string>
    <string name="all_open_source_licenses">Open source libraries/licenses</string>
    <string name="all_open_source_licenses_msg">We stand on the shoulders of giants!</string>


    <!-- %1$s represents degrees, %2$s represents minutes and %3$s represents seconds as in W 18°48'8" -->
    <string name="west">W %1$s%2$s%3$s</string>
    <!-- %1$s represents degrees, %2$s represents minutes and %3$s represents seconds as in E 18°48'8" -->
    <string name="east">E %1$s%2$s%3$s</string>
    <!-- %1$s represents degrees, %2$s represents minutes and %3$s represents seconds as in S 18°48'8" -->
    <string name="south">S %1$s%2$s%3$s</string>
    <!-- %1$s represents degrees, %2$s represents minutes and %3$s represents seconds as in N 18°48'8" -->
    <string name="north">N %1$s%2$s%3$s</string>
    <string name="gdrive_connection_exception">This image is stored on Google Drive and cannot be accessed while you are offline.</string>
    <string name="not_exactly_one_record_for_this_instance">Not exactly one record for this instance!</string>
    <string name="not_exactly_one_blank_form_for_this_form_id">Not exactly one blank form matches this jr_form_id.</string>
    <string name="no_form_id_specified">No FormId specified???</string>
    <string name="phone_does_not_support_rsa">Phone does not support RSA encryption.</string>
    <string name="invalid_rsa_public_key">Invalid RSA public key.</string>
    <string name="encryption_error_message">%s Form has not been saved as finalized.</string>
    <string name="analytics_preferences">Usage data</string>
    <string name="analytics">Collect anonymous usage data</string>
    <string name="analytics_summary">Anonymous usage data helps the ZenCollect team prioritize fixes and features</string>
    <string name="select_all">Select All</string>
    <string name="clear_all">Clear All</string>
    <string name="reset_settings">All settings (internal settings, saved settings)</string>
    <string name="reset_saved_forms">Saved forms (instances folder, instances database)</string>
    <string name="reset_blank_forms">Blank forms (forms folder, forms database, itemsets database)</string>
    <string name="reset_layers">Map layers (layers folder)</string>
    <string name="reset_cache">Form load cache (.cache folder)</string>
    <string name="reset_osm_tiles">OSM tile cache (osmdroid folder)</string>
    <string name="reset_settings_dialog_title">Select what to reset</string>
    <string name="reset_settings_dialog">Reset application…</string>
    <string name="reset_settings_button_reset">Reset</string>
    <string name="reset_in_progress">Resetting…</string>
    <string name="reset_app_state_result">Reset results</string>
    <string name="reset_app_state_warning">All selected data will be deleted permanently. There is no undo.</string>
    <string name="reset_settings_result">All settings :: %s</string>
    <string name="reset_saved_forms_result">Saved forms :: %s</string>
    <string name="reset_blank_forms_result">Blank forms :: %s</string>
    <string name="reset_layers_result">Map layers :: %s</string>
    <string name="reset_cache_result">Form load cache :: %s</string>
    <string name="reset_osm_tiles_result">OSM tile cache :: %s</string>
    <string name="encrypted_form">Encrypted form</string>
    <string name="deleted_form">Deleted form</string>
    <string name="exit">Exit</string>
    <string name="instance_scan_completed">Finished scanning.</string>
    <string name="instance_scan_count">%1$d forms added.</string>
    <string name="instance_sync">Finalize forms on import</string>
    <string name="instance_sync_summary">Affects forms added directly to instances folder.</string>
    <string name="sort_by_name_asc">Name, A-Z</string>
    <string name="sort_by_name_desc">Name, Z-A</string>
    <string name="sort_by_date_asc">Date, newest first</string>
    <string name="sort_by_date_desc">Date, oldest first</string>
    <string name="sort_by_status_asc">Status, finalized first</string>
    <string name="sort_by_status_desc">Status, unfinalized first</string>
    <string name="sort_the_list">Sort the list</string>
    <string name="filter_the_list">Filter the list</string>
    <string name="language">Language</string>
    <string name="google_auth_io_exception_msg">Unable to make API calls. If you are running a local build, please review the project readme.</string>
    <string name="form_metadata_title">Form Metadata</string>
    <string name="form_metadata">Form metadata</string>
    <string name="form_metadata_summary">These values will be added to forms that have username, email and/or telephone preloaded fields to identify the person submitting data.</string>
    <string name="phone_number">Phone number</string>
    <string name="email">Email address</string>
    <string name="user_defined">User-defined</string>
    <string name="device_defined">Device-defined</string>
    <string name="device_id">Device ID</string>
    <string name="subscriber_id">Subscriber ID</string>
    <string name="sim_serial_id">SIM serial number</string>
    <string name="select_date">Select date</string>
    <string name="select_time">Select time</string>
    <string name="no_date_selected">No date selected</string>
    <string name="no_time_selected">No time selected</string>
    <string name="import_settings">Import/Export settings</string>
    <string name="qr_code">QR code</string>
    <string name="scan_qrcode">Scan code from other device</string>
    <string name="successfully_imported_settings">Settings imported successfully</string>
    <string name="encoding_max_limit">Maximum characters limit reached: QR code can\'t be generated for all settings</string>
    <string name="share">Share</string>
    <string name="select_qrcode">Select code from SD Card</string>
    <string name="turn_on_flashlight">Turn on flashlight</string>
    <string name="turn_off_flashlight">Turn off flashlight</string>
    <string name="qrcode_with_both_passwords">This QR code includes your admin and server passwords. Please treat it carefully. \n(Tap to remove the passwords)</string>
    <string name="qrcode_without_passwords">This QR code does not contain your admin or server passwords. \n(Tap to add the passwords)</string>
    <string name="qrcode_with_admin_password">This QR code includes your admin password. Please treat it carefully. \n(Tap to remove the password)</string>
    <string name="qrcode_with_server_password">This QR code includes your server password. \n(Tap to remove the passwords)</string>
    <string name="import_export_settings">Import/Export Settings</string>
    <string name="qrcode_scanner_prompt">Place the QR code inside the rectangle</string>
    <string name="barcode_scanner_prompt">Place the barcode inside the rectangle</string>
    <string name="server_password">Server Password</string>
    <string name="include_password_dialog">Passwords Included in Code</string>
    <string name="generate">Generate</string>
    <string name="invalid_qrcode">QR code does not contain valid settings</string>
    <string name="share_qrcode">Share QR code</string>
    <string name="take_picture_instruction">Tap the screen to take a picture</string>
    <string name="error_front_camera_unavailable">Front camera not available on this device</string>
    <string name="camera_error">This device doesn\'t support the Camera2 API.</string>
    <string name="invalid_range_widget">This widget has invalid parameters!</string>
    <string name="form_entry_setting">Form Entry Settings</string>
    <string name="form_entry_settings_summary">Tap to manage form entry items</string>
    <string name="user_settings">User Settings</string>
    <string name="user_setting_summary">Tap to manage general settings items</string>
    <string name="main_menu_settings">Main Menu Settings</string>
    <string name="main_menu_settings_summary">Tap to manage main menu items</string>
    <string name="user_access_control">User Access Control</string>
    <string name="autosend_selector_title">Auto send</string>
    <string name="off">Off</string>
    <string name="guidance_no">No</string>
    <string name="guidance_yes">Yes - always shown</string>
    <string name="guidance_yes_collapsed">Yes - collapsed</string>
    <string name="wifi_autosend">Wifi only</string>
    <string name="cellular_autosend">Cellular only</string>
    <string name="wifi_cellular_autosend">Wifi or cellular</string>
    <string name="form_management_preferences">Form management</string>
    <string name="form_submission_category">Form submission</string>
    <string name="form_filling_category">Form filling</string>
    <string name="high_resolution_title">High res video</string>
    <string name="image_size_title">Image size</string>
    <string name="form_import_category">Form import</string>
    <string name="user_and_device_identity_title">User and device identity</string>
    <string name="constraint_behavior_title">Constraint processing</string>
    <string name="show_splash_title">Splash screen</string>
    <string name="server_settings_title">Server</string>
    <string name="type">Type</string>
    <string name="form_entry">Uncheck to hide from Form Entry</string>
    <string name="use_device_language">Use device language</string>
    <string name="invalid_email_address">Invalid email address!</string>
    <string name="sort_by">Sort by</string>
    <string name="server">Server</string>
<!--
    <string name="submission_transport_admin_setting">Submission transport</string>
-->
    <string name="select_value">Select value</string>
    <string name="edit_value">Edit value</string>
    <string name="no_value_selected">No value selected</string>
    <string name="form_delete_message">Deleting selected forms</string>
    <string name="deleting_form_dialog_update_message">Deleting form: %1$d out of %2$d </string>
    <string name="search">Search</string>
    <string name="null_intent_value">The external application did not provide expected information.</string>
    <string name="image_size_large">Large (3072px)</string>
    <string name="image_size_medium">Medium (2048px)</string>
    <string name="image_size_small">Small (1024px)</string>
    <string name="image_size_very_small">Very small (640px)</string>
    <string name="image_size_original">Original size from camera (default)</string>
    <string name="image_size_dialog_title">Maximum pixels of the long edge of the image</string>
    <string name="bearing_lack_of_sensors">Bearing cannot be collected: device is missing accelerometer, magnetic field sensor or both.</string>
    <string name="ethiopian_month_1">Meskerem</string>
    <string name="ethiopian_month_2">Tikimt</string>
    <string name="ethiopian_month_3">Hidar</string>
    <string name="ethiopian_month_4">Tahsas</string>
    <string name="ethiopian_month_5">Tir</string>
    <string name="ethiopian_month_6">Yekatit</string>
    <string name="ethiopian_month_7">Megabit</string>
    <string name="ethiopian_month_8">Miazia</string>
    <string name="ethiopian_month_9">Ginbot</string>
    <string name="ethiopian_month_10">Senie</string>
    <string name="ethiopian_month_11">Hamlie</string>
    <string name="ethiopian_month_12">Nehasie</string>
    <string name="ethiopian_month_13">Pagumien</string>
    <!-- Displays dates in specialized calendars with the Gregorian dates in parentheses. This is translated so right-to-left languages can specify the correct order -->
    <string name="custom_date">%1$s (%2$s)</string>
    <string name="coptic_month_1">Thout</string>
    <string name="coptic_month_2">Paopi</string>
    <string name="coptic_month_3">Hathor</string>
    <string name="coptic_month_4">Koiak</string>
    <string name="coptic_month_5">Tobi</string>
    <string name="coptic_month_6">Meshir</string>
    <string name="coptic_month_7">Paremhat</string>
    <string name="coptic_month_8">Parmouti</string>
    <string name="coptic_month_9">Pashons</string>
    <string name="coptic_month_10">Paoni</string>
    <string name="coptic_month_11">Epip</string>
    <string name="coptic_month_12">Mesori</string>
    <string name="coptic_month_13">Pi Kogi Enavot</string>
    <string name="multiple_media_folders_detected_notification">More than one media folder detected, please remove one and try again</string>
    <string name="islamic_month_1">Muharram</string>
    <string name="islamic_month_2">Safar</string>
    <string name="islamic_month_3">Rabi\' al-awwal</string>
    <string name="islamic_month_4">Rabi\' al-thani</string>
    <string name="islamic_month_5">Jumada al-awwal</string>
    <string name="islamic_month_6">Jumada al-thani</string>
    <string name="islamic_month_7">Rajab</string>
    <string name="islamic_month_8">Sha\'ban</string>
    <string name="islamic_month_9">Ramadan</string>
    <string name="islamic_month_10">Shawwal</string>
    <string name="islamic_month_11">Dhu al-Qidah</string>
    <string name="islamic_month_12">Dhu al-Hijjah</string>
    <string name="persian_month_1">Farvardin</string>
    <string name="persian_month_2">Ordibehesht</string>
    <string name="persian_month_3">Khordad</string>
    <string name="persian_month_4">Tir</string>
    <string name="persian_month_5">Mordad</string>
    <string name="persian_month_6">Shahrivar</string>
    <string name="persian_month_7">Mehr</string>
    <string name="persian_month_8">Aban</string>
    <string name="persian_month_9">Azar</string>
    <string name="persian_month_10">Dey</string>
    <string name="persian_month_11">Bahman</string>
    <string name="persian_month_12">Esfand</string>
    <string name="moving_backwards_title">Moving backwards</string>
    <string name="moving_backwards_disabled_title">Moving backwards disabled</string>
    <string name="moving_backwards_disabled_message">Configure the device to prevent users from bypassing this setting?\n\nThe changes are:\n\u2022 Disable Edit Saved Form\n\u2022 Disable Save Form\n\u2022 Disable Go To Prompt\n\u2022 Set Constraint processing to Validate upon forward swipe</string>
    <string name="moving_backwards_enabled_title">Moving backwards enabled</string>
    <string name="moving_backwards_enabled_message">You may wish to review the following settings:\n\n\u2022 Edit Saved Form\n\u2022 Save Form\n\u2022 Go To Prompt\n\u2022 Constraint processing</string>
    <string name="yes">Yes</string>
    <string name="no">No</string>
    <string name="newer_version_of_a_form_info">This is an update to a form you have</string>
    <string name="svg_file_does_not_exist">SVG file does not exist!</string>
    <string name="start_video_capture_instruction">Tap the screen to start recording</string>
    <string name="stop_video_capture_instruction">Recording started. Tap again to stop</string>
    <string name="no_columns_to_upload">No columns found in the form to upload.</string>
    <string name="storage_runtime_permission_denied_title">Storage permissions</string>
    <string name="storage_runtime_permission_denied_desc">Without these permissions Collect can\'t access your forms or save answers. Reopen the app when you are ready to grant them.</string>
    <string name="location_runtime_permissions_denied_title">Location permissions</string>
    <string name="location_runtime_permissions_denied_desc">Without these permissions Collect can\'t record your location. Please try again when you are ready to grant them.</string>
    <string name="camera_runtime_permission_denied_title">Camera permission</string>
    <string name="camera_runtime_permission_denied_desc">Without this permission Collect can\'t access the camera. Please try again when you are ready to grant it.</string>
    <string name="record_audio_runtime_permission_denied_title">Record audio permission</string>
    <string name="record_audio_runtime_permission_denied_desc">Without this permission Collect can\'t access the microphone. Please try again when you are ready to grant it.</string>
    <string name="get_accounts_runtime_permission_denied_title">Get accounts permission</string>
    <string name="get_accounts_runtime_permission_denied_desc">Without this permission Collect can\'t access accounts. Please try again when you are ready to grant it.</string>
    <string name="send_sms_runtime_permission_denied_title">Send SMS permission</string>
    <string name="send_sms_runtime_permission_denied_desc">Without this permission Collect can\'t send SMS messages. Please try again when you are ready to grant it.</string>
    <string name="read_phone_state_runtime_permission_denied_title">Read phone state permission</string>
    <string name="read_phone_state_runtime_permission_denied_desc">ZenCollect Collect does not make calls but it needs to access certain properties about your device such as the phone number and device ID.</string>
    <string name="form_update_category">Form update</string>
    <string name="periodic_form_updates_check_title">Periodic form updates check</string>
    <string name="never">Never</string>
    <string name="every_fifteen_minutes">Every fifteen minutes</string>
    <string name="every_one_hour">Every hour</string>
    <string name="every_six_hours">Every six hours</string>
    <string name="every_24_hours">Every 24 hours</string>
    <string name="form_updates_available">Form updates available</string>
    <string name="automatic_download">Automatic download</string>
    <string name="automatic_download_summary">Automatically download updated versions of forms</string>
    <string name="guidance_hint_title">Show guidance for questions</string>
    <string name="app_theme">Theme</string>
    <string name="theme_light">Light theme</string>
    <string name="theme_dark">Dark theme</string>
    <string name="cannot_create_directory">Cannot create directory: %s</string>
    <string name="not_a_directory">%s exists, but is not a directory</string>
    <string name="location_metadata">Satellites available: %1$d/24\n\nTime elapsed: %2$s</string>
    <string name="instance_upload_cancelled">Instance upload canceled</string>
    <string name="hide_old_form_versions_setting_title">Hide old form versions</string>
    <string name="hide_old_form_versions_setting_summary">Only the newest version will appear in Fill Blank Form</string>
    <string name="sms_pref_dialog_title">Destination phone number</string>
    <string name="sms_pref_title">Destination phone number</string>
    <string name="sms_invalid_phone_number">Invalid phone number!</string>

    <!-- Sms submission -->
    <string name="sms_no_reception">\'Failed on\' EEE, MMM dd, yyyy \'at\' HH:mm \'due to no reception\'</string>
    <string name="sms_no_number">\'Failed on\' EEE, MMM dd, yyyy \'at\' HH:mm \'due to no phone number.\'</string>
    <string name="sms_fatal_error">\'Failed on\' EEE, MMM dd, yyyy \'at\' HH:mm</string>
    <string name="sms_airplane_mode">\'Failed on\' EEE, MMM dd, yyyy \'at\' HH:mm \'due to Airplane Mode being on.\'</string>
    <string name="sms_no_message">This form has no questions with SMS tags.</string>
    <string name="sms_encrypted_message">Encrypted forms can\'t be submitted as SMS.</string>
    <string name="sms_last_submission_on_date_at_time">\'Last submission attempt at\' EEE, MMM dd, yyyy \'at\' HH:mm</string>
    <plurals name="sms_sending">
        <item quantity="one">Submitting form as a single message.</item>
        <item quantity="other">Submitting form, sending message %1$d of %2$d</item>
    </plurals>
    <string name="sms_sent_on_date_at_time">\'Sent as SMS on\' EEE, MMM dd, yyyy \'at\' HH:mm</string>
    <string name="sms_submission_queued">Queued for submission.</string>
    <string name="sms_submissions_notif_title">SMS submissions</string>
    <string name="sms_submissions_notif_description">Several forms are currently being submitted.</string>
    <string name="transport_type_internet">Wifi/Cellular (recommended)</string>
    <string name="transport_type_sms">SMS</string>
    <string name="transport_type_both">Select on send</string>
    <string name="rank_items">Rank items</string>
    <string name="loading_form_failed">An error occurred while loading the form. Please try again.</string>
    <string name="missing_google_account_dialog_title">Google account not set</string>
    <string name="missing_google_account_dialog_desc">To submit forms via Google Sheets you have to set up your Google account in the Server settings.</string>
    <string name="sms_invalid_phone_number_description">Set a destination phone number for SMS submissions or change your transport type.</string>
    <string name="notification_channel_name">General notifications</string>
    <string name="corrupt_imported_preferences_error">Current settings are corrupt. From the admin settings, reset settings or import working ones.</string>
    <string name="google_play_services_not_available">This form wants to track your location but Google Play Services are not available.</string>
    <string name="location_providers_disabled_dialog_message">This form wants to track your location but location providers are disabled. Please enable in Android settings.</string>
    <string name="go_to_settings">Go to settings</string>
    <string name="track_location">Track location</string>
    <string name="background_location_disabled">This form wants to track your location but tracking is disabled. Please enable in the %1$s menu above.</string>
    <string name="background_location_enabled">This form tracks your location. You can disable tracking in the %1$s menu above.</string>
    <string name="open_file">Open file</string>
    <string name="sms_feature_disabled_dialog_title">Sending via SMS Disabled</string>
    <string name="sms_feature_disabled_dialog_message">Sending submissions via SMS has been disabled due to Google Play Store restrictions.\n\nPlease make sure the person who configured this device reads the details below and takes action.</string>
    <string name="read_details">Read details</string>
    <string name="google_sheets_encrypted_message">Encrypted forms can\'t be submitted to Google Sheets.</string>
    <string name="number_picker_title">Number Picker</string>
    <string name="too_complex_form">This form is too complex for this device. Try simplifying expressions or ask for help on the forum.</string>
    <string name="reading_files">Reading files</string>
    <string name="copying_media_files_failed">Copying media files failed</string>
    <string name="qr_code_not_found">QR Code not found in the selected image</string>
    <string name="not_granted_permission">The activity you are trying to start requires a permission which is not granted.</string>
    <string name="basemap_source_unavailable">Sorry, %s basemaps are not available on this device.  Please choose another basemap in General Settings &gt; Maps.</string>
</resources>
